Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 14:58:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return pooja rajesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  pooja rajesh Bot:  Hi Pooja Rajesh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:41 PM, 29th Apr                     pooja rajesh                    Order no LM6301960584           06:43 PM, 29th Apr                     pooja rajesh                    I didn't get return slip           06:43 PM, 29th Apr                   Sohaib                   Hi Pooja  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:45 PM, 29th Apr                     pooja rajesh                    My order number is LM6301960584           06:45 PM, 29th Apr                     pooja rajesh                    I didn't get return slip           06:46 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:46 PM, 29th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966541473073  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           06:47 PM, 29th Apr                     pooja rajesh                    We need to return it at center point showroom           06:48 PM, 29th Apr                     pooja rajesh                    How do we get the return slip           06:49 PM, 29th Apr                   Sohaib                   We are truly sorry you won't be able to return store when return request created online           06:50 PM, 29th Apr                     pooja rajesh                    Can I  cancel the request           06:50 PM, 29th Apr                   Sohaib                   the refund will be initiated to the same card you have paid from           06:51 PM, 29th Apr                   Sohaib                   We can cancel it if you want ?           06:51 PM, 29th Apr                     pooja rajesh                    I did cash on delivery           06:51 PM, 29th Apr                     pooja rajesh                    Yes I need to cancel the request and refund directly at center point showroom           06:52 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:52 PM, 29th Apr                     pooja rajesh                    Do I need to fill return slip for refund           06:52 PM, 29th Apr                   Sohaib                   Your return request has been canceled successfully as you request           06:53 PM, 29th Apr                   Sohaib                   you can drop the item through any nearest store           06:54 PM, 29th Apr                     pooja rajesh                    Can I refund it tomorrow at any center point showroom           06:54 PM, 29th Apr                     pooja rajesh                    Do I need to bring return slip for refund           06:55 PM, 29th Apr                   Sohaib                   Yes you can do that no need for a return slip you can returned by order number only           06:55 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           06:55 PM, 29th Apr                     pooja rajesh                    No..thanks           06:56 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:56 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476659